Style Detection

- « UI\Draw\Text\Font\Descriptor::getFamily

- UI\Draw\Text\Font\Descriptor::getSize »

- PHP Manual
- UI\Draw\Text\Font\Descriptor
- Style Detection

# UI\Draw\Text\Font\Descriptor::getItalic

(UI 1.0.3)

UI\Draw\Text\Font\Descriptor::getItalic — Style Detection

### Description

public UI\Draw\Text\Font\Descriptor::getItalic(): int

Shall return constant setting

### Parameters

This function has no parameters.

### Return Values